Subject: Re: [PATCH] net: emaclite: Fix typo in error message

From: Michal Simek <[email-masked]>
Date: Mon, 03 Jun 2013 09:53:55 +0200

On 06/01/2013 01:36 AM, David Miller wrote:
> From: Michal Simek <[email-masked]>
> Date: Fri, 31 May 2013 12:36:34 +0200
> 
>> On 05/31/2013 12:30 PM, Jens Renner (EFE) wrote:
>>> s/allocal/allocate/
>>>
>>> Signed-off-by: Jens Renner <[email-masked]>
>>> ---
>>> drivers/net/ethernet/xilinx/xilinx_emaclite.c |    2 +-
>>>  1 file changed, 1 insertion(+), 1 deletion(-)
>>>
>>> diff --git a/drivers/net/ethernet/xilinx/xilinx_emaclite.c b/drivers/net/ethernet/xilinx/xilinx_emaclite.c
>>> index aa14d8a..aaadf7e 100644
>>> --- a/drivers/net/ethernet/xilinx/xilinx_emaclite.c
>>> +++ b/drivers/net/ethernet/xilinx/xilinx_emaclite.c
>>> @@ -877,7 +877,7 @@ static int xemaclite_mdio_setup(struct net_local *lp, struct device *dev)
>>>
>>>         bus = mdiobus_alloc();
>>>         if (!bus) {
>>> -               dev_err(dev, "Failed to allocal mdiobus\n");
>>> +               dev_err(dev, "Failed to allocate mdiobus\n");
>>>                 return -ENOMEM;
>>>         }
>>
>> Acked-by: Michal Simek <[email-masked]>
> 
> You're acking a patch that is corrupted by the submitter's email client
> and won't even apply :-)

:-) He has sent another email regarding to phy handling and
I have applied it, resolved conflicts on the top of my emaclite changes
and I thought that it was caused by my changes not because of corrupted
patch. That's why I have also tested it.
For this particular case, I didn't try to apply it just wanted to let you
know that I agree with this change because it fixes my typo.

Thanks,
Michal

-- 
Michal Simek, Ing. (M.Eng), OpenPGP -> KeyID: FE3D1F91
w: www.monstr.eu p: +42-0-721842854
Maintainer of Linux kernel - Microblaze cpu - http://www.monstr.eu/fdt/
Maintainer of Linux kernel - Xilinx Zynq ARM architecture
Microblaze U-BOOT custodian and responsible for u-boot arm zynq platform